## debian-edu-artwork 2.10.1.0.3

=== debian/changelog ===
debian-edu-artwork (2.10.1.0.3-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/*.triggers:
    + Add spacefun (Debian Edu 6 theme) to the triggers with lowest
      prio.
  * debian/update-debian-edu-artwork-*:
    + Properly remove the other unwanted edu themes on configure.

 -- Holger Levsen <holger@debian.org>  Fri, 07 Dec 2018 14:50:10 +0100

debian-edu-artwork (2.10.1.0.3-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-common/mate/debian-edu.layout:
    - Use firefox-esr.desktop instead of (non exsting) x-www-browser.desktop.
  * Drop Xfce first-start configuration (moved to d-e-c).

 -- Holger Levsen <holger@debian.org>  Thu, 29 Nov 2018 15:43:36 +0100
