## debian-edu-artwork 2.10.2

=== debian/changelog ===
debian-edu-artwork (2.10.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-buster/g-i/debian-edu-buster-installer-logo.info:
    - Adjust information now that futurePrototype has been chosen.
  * debian/control: Add fonts-open-sans to Build-Depends.

  [ Holger Levsen ]
  * Bump version number now that we are shipping the final Buster artwork.
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 11 Jan 2019 11:55:50 +0100
