=== debian/control ===
Source: debian-edu-artwork
Section: graphics
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
           Holger Levsen <holger@debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
           Wolfgang Schweer <wschweer@arcor.de>,
Build-Depends: advancecomp,
               debhelper-compat (= 11),
               devscripts,
               fonts-open-sans,
               imagemagick,
               inkscape,
               librsvg2-bin,
               optipng,
               rdfind,
               symlinks,
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://wiki.debian.org/DebianEdu/Teams/ArtWork
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork
Vcs-git: https://salsa.debian.org/debian-edu/debian-edu-artwork.git

Package: debian-edu-artwork
Architecture: all
Depends: ${misc:Depends},
         debian-edu-artwork-buster | debian-edu-artwork-softwaves | debian-edu-artwork-lines,
         desktop-base (>= 9.0.7),
         libconfig-inifiles-perl,
         libglib2.0-bin,
Suggests: debian-edu-artwork-spacefun
Enhances: gdm3,
          ldm,
          lightdm,
          sddm,
          slim,
Description: Debian Edu themes and artwork
 This package contains a collection of images, themes, wallpapers and splash
 screens for use with Debian Edu.
 .
 This package contains files that all Debian Edu themes have in common.

Package: debian-edu-artwork-lines
Architecture: all
Depends: ${misc:Depends},
         debian-edu-artwork,
Description: Debian Edu Lines (jessie) themes and artwork
 The Debian Edu Artwork package set provides a collection of images, themes,
 wallpapers and splash screens for use with Debian Edu.
 .
 This package contains all files for the Debian Edu Lines artwork for the
 jessie based release.

Package: debian-edu-artwork-softwaves
Architecture: all
Depends: ${misc:Depends},
         debian-edu-artwork,
Description: Debian Edu Softwaves (stretch) themes and artwork
 The Debian Edu Artwork package set provides a collection of images, themes,
 wallpapers and splash screens for use with Debian Edu.
 .
 This package contains all files for the Debian Edu Softwaves artwork for the
 stretch based release.

Package: debian-edu-artwork-buster
Architecture: all
Depends: ${misc:Depends},
         debian-edu-artwork,
Recommends: fonts-open-sans,
Description: Debian Edu Buster themes and artwork
 The Debian Edu Artwork package set provides a collection of images, themes,
 wallpapers and splash screens for use with Debian Edu.
 .
 This package contains all files for the Debian Edu artwork for the Buster
 based release.
