## debian-edu-artwork 2.10.3

=== debian/changelog ===
debian-edu-artwork (2.10.3-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * 30_debian-edu+mate.gschema.override:
    + Explicitly use Menta theme. Without this, theming looks like
      GNOME v2 (including the foot icon an the application menu button).
  * art-common/mate/debian-edu.layout:
    + Switch to brisk-menu as default application menu.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Jan 2019 23:19:39 +0100
