## debian-edu-artwork 2.10.4

=== debian/changelog ===
debian-edu-artwork (2.10.4-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-buster SVG files: Replace Open Sans with Quicksand now that the font is
    available thanks to Jonathan Carter.
  * debian/control: Replace fonts-open-sans with fonts-quicksand.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Feb 2019 12:45:45 +0100
