## debian-edu-artwork 2.10.5

=== debian/changelog ===
debian-edu-artwork (2.10.5-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-buster/g-i/debian-edu-buster-syslinux.svg:
    - Use recommended 640x480 image size to fit all VGA compatible monitors.

 -- Holger Levsen <holger@debian.org>  Mon, 11 Feb 2019 00:20:56 +0100
