=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: advancecomp,
                debhelper-compat (= 11),
                devscripts,
-               fonts-open-sans,
+               fonts-quicksand,
                imagemagick,
                inkscape,
                librsvg2-bin,
@@ -67,7 +67,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          debian-edu-artwork,
-Recommends: fonts-open-sans,
+Recommends: fonts-quicksand,
 Description: Debian Edu Buster themes and artwork
  The Debian Edu Artwork package set provides a collection of images, themes,
  wallpapers and splash screens for use with Debian Edu.
