## debian-edu-artwork 2.11.0.1

=== debian/changelog ===
debian-edu-artwork (2.11.0.1-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Bump package version to 2.11.0.1-1, to mark this as the first upload
    in the Debian 11 (Bullseye) development cycle, while still only shipping
    Buster artwork.
  * Drop Jessie release related artwork (Lines).
  * Drop LDM (LTSP Display Manager) support for Stretch and Buster artwork.
    The ldm package has been removed (it is no longer used by LTSP in Bullseye).
  * Adjust configure.ac, Makefile.am and art-{buster,softwaves}/Makefile.am
  * Adjust debian/control, debian/debian-edu-artwork-{buster,softwaves}.install
    and debian/update-debian-edu-artwork-{buster,softwaves}.
  * Adjust all SVG files belonging to the futurePrototype theme (Buster):
    - Replace version number 10 with 11 so that the theme makes sense for the
      Bullseye release. As long as no dedicated Bullseye theme is available, the
      futurePrototype theme as the default one already shows the Bullseye
      version number as a benefit.
  * Changed vcs type from git to Git based on URL.

  [ Holger Levsen ]
  * d/control:
    - bump standards version to 4.5.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 24 Jan 2020 16:25:02 +0100

debian-edu-artwork (2.10.5-3) unstable; urgency=medium

  * d/control:
    - correct release name capitalisation in package descriptions.
    - bump standards version to 4.4.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sat, 18 Jan 2020 20:29:17 +0100

debian-edu-artwork (2.10.5-2) unstable; urgency=medium

  * d/control:
    - bump standards version to 4.4.0, no changes needed.
    - bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Tue, 13 Aug 2019 15:13:34 +0200
