## debian-edu-artwork 2.11.0.2

=== debian/changelog ===
debian-edu-artwork (2.11.0.2-2) unstable; urgency=medium

  * Bump debhelper-compat to 13.
  * Drop versioned dependency on desktop-base, fullfilled in buster.
  * Update my copyright years.

 -- Holger Levsen <holger@debian.org>  Thu, 21 May 2020 10:56:14 +0200

debian-edu-artwork (2.11.0.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Use new command line param for Inkscape's PNG export. (Closes: #959551).
    - Adjust art-{buster,softwaves}/{desktop-base,g-i,plymouth}/Makefile.am

  [ Holger Levsen ]
  * Wrap long lines in changelog entries: 0.0.5, thanks lintian-brush.

 -- Holger Levsen <holger@debian.org>  Mon, 04 May 2020 00:40:39 +0200
