=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>,
            Wolfgang Schweer <wschweer@arcor.de>,
 Build-Depends: advancecomp,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                devscripts,
                fonts-quicksand,
                imagemagick,
@@ -26,7 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          debian-edu-artwork-buster | debian-edu-artwork-softwaves,
-         desktop-base (>= 9.0.7),
+         desktop-base,
          libconfig-inifiles-perl,
          libglib2.0-bin,
 Suggests: debian-edu-artwork-spacefun
