## debian-edu-artwork 2.11.1

=== debian/changelog ===
debian-edu-artwork (2.11.1-2) unstable; urgency=medium

  * Source only re-upload to allow testing migration.

 -- Holger Levsen <holger@debian.org>  Fri, 04 Dec 2020 17:26:41 +0100

debian-edu-artwork (2.11.1-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * New binary package debian-edu-artwork-homeworld:
    Because currently only a few Debian 11 Homeworld source SVG files are
    available, all other source files have been created accordingly; these
    will be exchanged if significant changes would show up later.
    - Add debian-edu-artwork-homeworld related files.
    - Adjust debian/control accordingly.
    - Update Makefile.am, configure.ac,
      debian/debian/update-debian-edu-artwork-buster,
      debian/update-debian-edu-artwork-softwaves and the related manual pages
      to reflect the changes.
  * add desktop-base as a dependency to all theme packages now that the common
    package 'debian-edu-artwork' is recommended instead of being a dependency.
  * Drop obsolete files debian/debian-edu-artwork.{maintscript,postinst,prerm}

 -- Holger Levsen <holger@debian.org>  Tue, 01 Dec 2020 17:46:36 +0100

debian-edu-artwork (2.11.0.3-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control:
    - debian-edu-artwork-{buster,softwaves}:
      Lower dependency on debian-edu-artwork to Recommends. (Closes: #940305).
      Thanks to Bill Allombert.
    - Use https://blends.debian.org/edu as homepage.
  * Drop both Mate desktop environment and Gdm login configuration from
    art-common. These non-artwork items moved to d-e-config as a better suited
    place.
    - Adjust configure.ac, debian/debian-edu-artwork.install and all
      involved Makefile.am files.
    - Drop dependency on libglib2.0-bin now that schema files are gone.
    - Cleanup debian/update-debian-edu-artwork-{buster,softwaves} from now
      superfluous code.
  * Drop debian/debian-edu-artwork{-buster,-softwaves}.lintian-overrides files.
    These are no longer needed / now unknown to Lintian because a NEWS file
    exists. (Making an upstream changelog file superfluous.)

  [ Holger Levsen ]
  * Update standards version to 4.5.1, no changes needed.

  [ lintian-brush ]
  * Update renamed lintian tag names in source lintian overrides.

 -- Holger Levsen <holger@debian.org>  Wed, 25 Nov 2020 17:35:13 +0100
