=== debian/control ===
--- 
+++ 
@@ -16,19 +16,18 @@
                optipng,
                rdfind,
                symlinks,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://wiki.debian.org/DebianEdu/Teams/ArtWork
+Homepage: https://blends.debian.org/edu
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-artwork.git
 
 Package: debian-edu-artwork
 Architecture: all
 Depends: ${misc:Depends},
-         debian-edu-artwork-buster | debian-edu-artwork-softwaves,
+         debian-edu-artwork-homeworld | debian-edu-artwork-buster | debian-edu-artwork-softwaves,
          desktop-base,
          libconfig-inifiles-perl,
-         libglib2.0-bin,
 Suggests: debian-edu-artwork-spacefun
 Enhances: gdm3,
           lightdm,
@@ -43,8 +42,9 @@
 Package: debian-edu-artwork-softwaves
 Architecture: all
 Depends: ${misc:Depends},
-         debian-edu-artwork,
-Description: Debian Edu Softwaves ("stretch") themes and artwork
+         desktop-base,
+Recommends: debian-edu-artwork,
+Description: Debian Edu softWaves ("stretch") theme and artwork
  The Debian Edu Artwork package set provides a collection of images, themes,
  wallpapers and splash screens for use with Debian Edu.
  .
@@ -54,11 +54,24 @@
 Package: debian-edu-artwork-buster
 Architecture: all
 Depends: ${misc:Depends},
-         debian-edu-artwork,
-Recommends: fonts-quicksand,
-Description: Debian Edu "buster" themes and artwork
+         desktop-base,
+Recommends: debian-edu-artwork,
+            fonts-quicksand,
+Description: Debian Edu futurePrototype "buster" theme and artwork
  The Debian Edu Artwork package set provides a collection of images, themes,
  wallpapers and splash screens for use with Debian Edu.
  .
  This package contains all files for the Debian Edu artwork for the "buster"
  based release.
+
+Package: debian-edu-artwork-homeworld
+Architecture: all
+Depends: ${misc:Depends},
+         desktop-base,
+Recommends: debian-edu-artwork
+Description: Debian Edu Homeworld "bullseye" theme and artwork
+ The Debian Edu Artwork package set provides a collection of images, themes,
+ wallpapers and splash screens for use with Debian Edu.
+ .
+ This package contains all files for the Debian Edu artwork for the "bullseye"
+ based release.
