## debian-edu-artwork 2.11.2

=== debian/changelog ===
debian-edu-artwork (2.11.2-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    - Extend debian-edu-artwork's (alternative) depends to all Edu artwork
      packages since Debian Edu squeeze.

  [ Holger Levsen ]
  * Drop unused source lintian-override for missing-tests-control, thanks to
    lintian.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Dec 2020 09:43:44 +0100

debian-edu-artwork (2.11.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-buster/*: Drop version number from SVG source files, only keep it for
    the installer logo file. Thanks to Mike Gabriel for the hint.
  * art-homeworld/g-i/debian-edu-homeworld-installer-logo.svg: Use Quicksand as
    font for the version number as a better fit.

 -- Holger Levsen <holger@debian.org>  Sun, 13 Dec 2020 15:22:59 +0100
