## debian-edu-artwork 2.11.3

=== debian/changelog ===
debian-edu-artwork (2.11.3-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-homeworld: Rework Grub and Plymouth related files now that more source
    SVG files are available. Also add some more wallpaper files using provided
    source files and drop one without such support.

 -- Holger Levsen <holger@debian.org>  Sun, 24 Jan 2021 16:18:29 +0100
