## debian-edu-artwork 2.11.4

=== debian/changelog ===
debian-edu-artwork (2.11.4-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-homeworld/g-i/debian-edu-homeworld-syslinux.svg: Rework the background
    using Homeworld theme from the login screen source SVG.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Jan 2021 18:34:44 +0100
