## debian-edu-artwork 2.11.5

=== debian/changelog ===
debian-edu-artwork (2.11.5-3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Clean up obsolete ldm-theme alternative on upgrades.  (Closes: #986535)

 -- Holger Levsen <holger@debian.org>  Wed, 07 Apr 2021 20:56:21 +0200

debian-edu-artwork (2.11.5-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/update-debian-edu-artwork-{buster,homeworld,softwaves}:
    - Make sure the Plymouth theme is restored to the Debian default one in case
      'update-debian-edu-artwork-{buster,homeworld,softwaves} remove' is run.

 -- Holger Levsen <holger@debian.org>  Sun, 21 Feb 2021 09:50:19 +0100

debian-edu-artwork (2.11.5-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-homeworld: Cleanup all SVG files from embedded bitmaps (PNG files) to
    actually work with real source files. The included files seem to have been
    created using a non-free proprietary tool. The effect resulting from the
    cleanup (small blurred squares missing) is minimal.

 -- Holger Levsen <holger@debian.org>  Wed, 10 Feb 2021 12:34:13 +0100
