## debian-edu-artwork 2.11.6

=== debian/changelog ===
debian-edu-artwork (2.11.6-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-{buster,homeworld,softwaves}/desktop-base/background-nologo.svg:
    - Add nologo variant of the login background image to be compliant with
      desktop-base, esp. needed for Arctica greeter. (Closes: #988899)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 May 2021 15:01:19 +0200
