=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Package: debian-edu-artwork
 Architecture: all
 Depends: ${misc:Depends},
-         debian-edu-artwork-homeworld | debian-edu-artwork-buster | debian-edu-artwork-softwaves,
+         debian-edu-artwork-homeworld | debian-edu-artwork-buster | debian-edu-artwork-futureprototype | debian-edu-artwork-softwaves | debian-edu-artwork-lines | debian-edu-artwork-joy | debian-edu-artwork-spacefun,
          desktop-base,
          libconfig-inifiles-perl,
 Suggests: debian-edu-artwork-spacefun
