## debian-edu-artwork 2.12.0.2

=== debian/changelog ===
debian-edu-artwork (2.12.0.2-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Use 'command -v' instead of deprecated 'which', adjust:
    - debian/debian-edu-artwork-{buster,homeworld,softwaves}.postinst
    - debian/update-debian-edu-artwork-{buster,homeworld,softwaves}
    - debian/debian-edu-artwork.postrm

 -- Holger Levsen <holger@debian.org>  Mon, 25 Oct 2021 11:18:32 +0200

debian-edu-artwork (2.12.0.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add autopkgtest to validate SVG and XML files, taken from src:desktop-base.
  * debian/control: Improve descriptions for binary packages.
  * debian/copyright: Update some years, order entries by date, and also add
    Aurélien Couderc (autopkgtest).
  * Drop art-{buster,softwaves}/g-i/README files: Both ISO image generation
    and PXE installation setup are using a Debian Edu specific PNG file for the
    Debian Installer logo since some time.

 -- Holger Levsen <holger@debian.org>  Thu, 21 Oct 2021 16:50:30 +0200

debian-edu-artwork (2.12.0.1-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Bump package version to 2.12.0.1-1, to mark this as the first upload
    in the Debian 12 (bookworm) development cycle, while still only shipping
    Bullseye artwork.
    * Bump standards version to 4.6.0, no changes needed.
  * Adjust some SVG files belonging to the Homeworld theme (Bullseye):
    - Replace version number 11 with 12 so that the theme makes sense for the
      Bookworm release. As long as no dedicated Bookworm theme is available, the
      Homeworld theme as the default one already shows the Bookworm version
      number as a benefit (Debian Installer logo, Grub).

 -- Holger Levsen <holger@debian.org>  Sat, 04 Sep 2021 01:27:41 +0200
