=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                optipng,
                rdfind,
                symlinks,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://blends.debian.org/edu
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork
@@ -35,7 +35,7 @@
           slim,
 Description: Debian Edu themes and artwork
  This package contains a collection of images, themes, wallpapers and splash
- screens for use with Debian Edu.
+ screens for use with Debian Edu, a Debian Pure Blend.
  .
  This package contains files that all Debian Edu themes have in common.
 
@@ -46,7 +46,7 @@
 Recommends: debian-edu-artwork,
 Description: Debian Edu softWaves ("stretch") theme and artwork
  The Debian Edu Artwork package set provides a collection of images, themes,
- wallpapers and splash screens for use with Debian Edu.
+ wallpapers and splash screens for use with Debian Edu, a Debian Pure Blend.
  .
  This package contains all files for the Debian Edu Softwaves artwork for the
  "stretch" based release.
@@ -59,7 +59,7 @@
             fonts-quicksand,
 Description: Debian Edu futurePrototype "buster" theme and artwork
  The Debian Edu Artwork package set provides a collection of images, themes,
- wallpapers and splash screens for use with Debian Edu.
+ wallpapers and splash screens for use with Debian Edu, a Debian Pure Blend.
  .
  This package contains all files for the Debian Edu artwork for the "buster"
  based release.
@@ -71,7 +71,7 @@
 Recommends: debian-edu-artwork
 Description: Debian Edu Homeworld "bullseye" theme and artwork
  The Debian Edu Artwork package set provides a collection of images, themes,
- wallpapers and splash screens for use with Debian Edu.
+ wallpapers and splash screens for use with Debian Edu, a Debian Pure Blend.
  .
  This package contains all files for the Debian Edu artwork for the "bullseye"
  based release.
