## debian-edu-artwork 2.12.2

=== debian/changelog ===
debian-edu-artwork (2.12.2-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Holger Levsen <holger@debian.org>  Thu, 02 Feb 2023 17:21:42 +0100

debian-edu-artwork (2.12.2-1) unstable; urgency=medium

  * Drop ancient (but beautiful) jessie media covers as the copyright
    situation got lost.
  * d/copyright: add art-*/plymouth/debian-edu-*.script.

 -- Holger Levsen <holger@debian.org>  Wed, 01 Feb 2023 21:05:55 +0100

debian-edu-artwork (2.12.1-1) unstable; urgency=medium

  * Add art-emerald (shameless copy of Homeworld theme atm, not updated to
    Emerald theme yet) and add a debian-edu-artwork-emerald binary package.
    Closes: #1029827
  * Bump standards version to 4.6.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2023 12:47:17 +0100
