=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                optipng,
                rdfind,
                symlinks,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://blends.debian.org/edu
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork
@@ -25,7 +25,7 @@
 Package: debian-edu-artwork
 Architecture: all
 Depends: ${misc:Depends},
-         debian-edu-artwork-homeworld | debian-edu-artwork-buster | debian-edu-artwork-futureprototype | debian-edu-artwork-softwaves | debian-edu-artwork-lines | debian-edu-artwork-joy | debian-edu-artwork-spacefun,
+         debian-edu-artwork-emerald | debian-edu-artwork-homeworld | debian-edu-artwork-buster | debian-edu-artwork-futureprototype | debian-edu-artwork-softwaves | debian-edu-artwork-lines | debian-edu-artwork-joy | debian-edu-artwork-spacefun,
          desktop-base,
          libconfig-inifiles-perl,
 Suggests: debian-edu-artwork-spacefun
@@ -75,3 +75,15 @@
  .
  This package contains all files for the Debian Edu artwork for the "bullseye"
  based release.
+
+Package: debian-edu-artwork-emerald
+Architecture: all
+Depends: ${misc:Depends},
+         desktop-base,
+Recommends: debian-edu-artwork
+Description: Debian Edu Emerald "bookworm" theme and artwork
+ The Debian Edu Artwork package set provides a collection of images, themes,
+ wallpapers and splash screens for use with Debian Edu, a Debian Pure Blend.
+ .
+ This package contains all files for the Debian Edu artwork for the "bookworm"
+ based release.
