## debian-edu-artwork 2.12.4

=== debian/changelog ===
debian-edu-artwork (2.12.4-1~deb12u1) bookworm; urgency=medium

  * Release to bookworm. This provides an Emerald theme based
    artwork for upcoming Debian Edu 12 release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 31 Jan 2024 15:24:02 +0100

debian-edu-artwork (2.12.4-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust debian logo position for display manager. Closes: #1058786.

 -- Holger Levsen <holger@debian.org>  Sat, 23 Dec 2023 18:43:10 +0100

debian-edu-artwork (2.12.3-3) unstable; urgency=medium

  * Revert "debian/update-debian-edu-artwork: Stop checking if this is a Debian
    Edu system." (Closes: #1057815, see also: #856789)
  * debian/update-debian-edu-artwork: Add comment to never introduce this
    regression again.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 09 Dec 2023 08:00:36 +0100

debian-edu-artwork (2.12.3-2~deb12u1) REJECTED; urgency=medium

  * Release to bookworm. This provides an Emerald theme based
    artwork for upcoming Debian Edu 12 release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 19 Nov 2023 10:11:30 +0100

debian-edu-artwork (2.12.3-2) unstable; urgency=medium

  [ Guido Berhoerster ]
  * Install separate copies of update-debian-edu-artwork into each
    artwork variant bin:pkg. (Closes: #1054338).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Oct 2023 14:47:01 +0100

debian-edu-artwork (2.12.3-1) unstable; urgency=medium

  [ Guido Berhoerster ]
  * Create proper Emerald-based theme
  * Use single script instead of individual update-debian-edu-artwork-* scripts.

  [ Mike Gabriel ]
  * arctica-greeter: Add gsettings override for background and debian-edu'fied
    logo image.
  * logo/greeter-debian-edu-logo.*: Add huge versions of the Debian Edu logo
    used in the greeter.
  * debian/update-debian-edu-artwork: Stop checking if this is a Debian Edu
    system.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Oct 2023 20:36:15 +0200
