=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Holger Levsen <holger@debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
-           Wolfgang Schweer <wschweer@arcor.de>,
 Build-Depends: advancecomp,
                debhelper-compat (= 13),
                devscripts,
+               dh-exec,
                fonts-quicksand,
                imagemagick,
                inkscape,
