=== debian/tests/control ===
Tests: validate-xmls-lint, validate-svgs-xmllint
Depends: libxml2-utils
