## debian-edu-artwork 2.12.90

=== debian/changelog ===
debian-edu-artwork (2.12.90-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 11 Apr 2025 06:32:49 +0200

debian-edu-artwork (2.12.90-1) unstable; urgency=medium

  * Add art-ceratopsian (shameless copy of Emerald theme atm, not updated
    to Ceratopsian theme yet) and add a debian-edu-artwork-ceratopsian
    binary package.
  * art-emerald/desktop-base/Makefile.am: Fix gnome-background.xml generation.
  * art-emerald/plymouth/logo+emerald.png: Drop build-cruft.
  * debian/*.postinst: Be more precise with Debian Edu release names in comment.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Apr 2025 11:18:29 +0200

debian-edu-artwork (2.12.4-3) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders as discussed during FOSDEM. It was a pleasure
    and an honor!

 -- Holger Levsen <holger@debian.org>  Thu, 13 Mar 2025 21:05:09 +0100

debian-edu-artwork (2.12.4-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Remove deprecated diversion dating back to squeeze. Closes: #1040296.

  [ Holger Levsen ]
  * Bump standards version to 4.7.0, no changes needed.
  * d/source/lintian-overrides: override some pedantic warnings.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Apr 2024 01:31:20 +0200
