=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
-           Holger Levsen <holger@debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: advancecomp,
                debhelper-compat (= 13),
@@ -16,7 +15,7 @@
                optipng,
                rdfind,
                symlinks,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://blends.debian.org/edu
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork
@@ -87,3 +86,18 @@
  .
  This package contains all files for the Debian Edu artwork for the "bookworm"
  based release.
+
+Package: debian-edu-artwork-ceratopsian
+Architecture: all
+Depends: ${misc:Depends},
+         desktop-base,
+Recommends: debian-edu-artwork
+Description: Debian Edu Ceratopsian "trixie" theme and artwork
+ The Debian Edu Artwork package set provides a collection of images, themes,
+ wallpapers and splash screens for use with Debian Edu, a Debian Pure Blend.
+ .
+ This package contains all files for the Debian Edu artwork for the "trixie"
+ based release.
+ .
+ NOTE: For now, this is a blunt copy of the "bookworm" theme named Emerald.
+ The artwork files will be replaced by real Ceratopsian-like artwork soon.
