## debian-edu-artwork 2.13.0

=== debian/changelog ===
debian-edu-artwork (2.13.0-1) unstable; urgency=medium

  [ Frans Spiesschaert ]
  * Update logo to make it ready for Trixie, using release number 13 en using
    Elise Coupers installer image for Trixie on
    https://github.com/pccouper/trixie.
  * Update all svg files in art-ceratopsian/desktop-base to the ceratopsian
    theme.
  * Upgrade debian-edu-ceratopsian-syslinux.svg to the ceratopsian theme and
    increase the DebianEdu release number on it to 13.

  [ Guido Berhoerster ]
  * Create Plymouth Ceratopsian theme
  * Improve readability of the logo in the grub Ceratopsia theme

  [ Mike Gabriel ]
  * debian/update-debian-edu-artwork: Assure presence of /boot/grub before
    operating on it.
  * debian/copyright: Use new FSF mailing address.
  * debian/control: In D: (debian-edu-artwork bin:pkg) prepend d-e-a-ceratopsian
    to list of dependent artwork package alternatives making it the default to
    install with Debian trixie.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 24 Jul 2025 17:54:59 +0200
