## debian-edu-artwork 2.13.1

=== debian/changelog ===
debian-edu-artwork (2.13.1-1) unstable; urgency=medium

  [ Frans Spiesschaert ]
  * debian/control:
    + Remove non-existent packages from Depends.
    + Remove note now that real ceratopsian artwork is in place.
  * Add update-debian-edu-artwork-ceratopsian to the SEE ALSO section in the
    update-debian-edu-artwork-* manual pages.
  * Replace no longer shipped spacefun with ceratopsian in
    debian-edu-artwork-*.triggers files. Handled by debian-edu-artwork-legacy.
  * Add missing debian-edu-artwork-ceratopsian.triggers.
  * Fix debian-edu-artwork-emerald.triggers, declare relationship to homeworld
    trigger instead of emerald trigger.

  [ Mike Gabriel ]
  * art-common/arctica-greeter/: Also install the Debian Edu hidpi logo for
    arctica-greeter.
  * debian/update-debian-edu-artwork: Block running the script if script name
    does not contain the Edu theme name.
  * debian/update-debian-edu-artwork: Re-add spacefun to list of supported
    THEMES.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Sep 2025 13:17:48 +0200
