=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Package: debian-edu-artwork
 Architecture: all
 Depends: ${misc:Depends},
-         debian-edu-artwork-ceratopsian | debian-edu-artwork-emerald | debian-edu-artwork-homeworld | debian-edu-artwork-buster | debian-edu-artwork-futureprototype | debian-edu-artwork-softwaves | debian-edu-artwork-lines | debian-edu-artwork-joy | debian-edu-artwork-spacefun,
+         debian-edu-artwork-ceratopsian | debian-edu-artwork-emerald | debian-edu-artwork-homeworld | debian-edu-artwork-buster | debian-edu-artwork-softwaves | debian-edu-artwork-spacefun,
          desktop-base,
          libconfig-inifiles-perl,
 Suggests: debian-edu-artwork-spacefun
@@ -98,6 +98,4 @@
  .
  This package contains all files for the Debian Edu artwork for the "trixie"
  based release.
- .
- NOTE: For now, this is a blunt copy of the "bookworm" theme named Emerald.
- The artwork files will be replaced by real Ceratopsian-like artwork soon.
+
