=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_installchangelogs:
	# don't ship empty upstream ChangeLog:
	dh_installchangelogs -XNEWS -XChangeLog

override_dh_makeshlibs:
	dh_makeshlibs --no-scripts


new-upstream-version: clean
	mkdir -p $(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)/
	rsync -av --delete --exclude=debian/ --exclude=$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)/ * \
	$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)/
	find "$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)" -xdev \( -type f -o -type l \) -print| sort \
	    | tar -cJaf "../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
	    && $(RM) -r "$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)"
